Subject: RE: PANA FAQ

From: <[email-masked]>
Date: Fri, 24 May 2002 10:23:31 -0500

Glen Zorn [[email-masked]] wrote:

>The idea of running EAP (or something) over IP to accomplish this isn't 
>totally lame, but the idea of replacing all (or any) of the existing L2 
>authentication methods w/PANA certainly is.  IMHO, this WG would accomplish 
>much more, much more quickly if it stopped confusing the two things (as 
>evidenced here), abandoned the latter and concentrated on the former.

Glen,

PANA is an alternative mechanism (to PPP, 802.1x etc.) for network
authentication. It is not the intent to replace any and all existing
L2 schemes. We have mentioned this in the FAQ that was sent to the
list (on 4/18):
"
Q2: Does PANA aim to replace link layer authentication?
A:  No. PANA will complement and/or coexist with link layer
    authentication mechanisms to enable network layer authentication.
"

There is no confusion as to what we want to do. I think the new
charter that we have proposed (on 5/21) explicitly states the focus of
the WG. So I believe we can now get down to the business of defining a
solution for PANA. 

-Basavaraj

---

From: John Schnizlein <[email-masked]>
Date: Fri, 24 May 2002 11:39:12 -0400

If we have consensus that PANA is not to replace L2 authentication,
why do we still have the debate regarding PANA prior to L3 addressing?

The motivation for PANA when only L2 endpoints are defined seems to
be PANA always, which seems to beg the question of co-existence with
L2 authentication.

John

---

From: Glen Zorn <[email-masked]>
Date: Fri, 24 May 2002 11:34:44 -0700

>why do we still have the debate regarding PANA prior to L3 addressing?

You took the words right out of my mouth :-)

---

From: Yoshihiro Ohba <[email-masked]>
Date: Fri, 24 May 2002 14:51:55 -0400

> why do we still have the debate regarding PANA prior to L3 addressing?

The answer is clear.  The debate makes sence for access networks
that do not define or implement L2 authentication.

Yoshihiro Ohba